using System.Windows;
using Telerik.Windows.Controls;

namespace WpfApp0
{
    /// <summary>
    /// MainWindow.xaml에 대한 상호 작용 논리
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
            var dataContext = new ViewModel();
            DataContext = dataContext;

            (xGridView.Columns[1] as GridViewComboBoxColumn).ItemsSource = dataContext.ComboItems;
        }
    }
}
